settings-save.name = Сохранить
settings-save.description = Сохранить изменения

settings-entity-versions.name = Версии
settings-entity-versions.description = Просмотр версий

export-settings-entity.name = Экспорт
export-settings-entity.description = Экспортировать выбранный объект